System requirements

From Miranda IM - Wiki
Jump to: navigation, search

Miranda IM is designed to be very light on system resources, and as such any modern computer hardware will be sufficient. The minimum requirements for running Miranda IM are:

  • Microsoft Windows
    • 95, 98, ME (For ANSI builds)
    • 2000, XP, Vista, 7, 8 (For Unicode builds)
  • An internet connection

Third party plugins may require the installation of additional software applications or libraries.

We also have it on good advice that Miranda IM is known to run quite well on Linux systems under Wine, and while it is not an officially supported operating system, patches are always welcome if you'd like to improve support.